OpenJPA
  1. OpenJPA
  2. OPENJPA-1243

migrate Informix functionality from 1.2 to 1.0.x

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.0.4
    • Fix Version/s: 1.0.4
    • Component/s: jdbc
    • Labels:
      None
    • Environment:
      Informix for OpenJPA 1.0
    • Patch Info:
      Patch Available

      Description

      The following JIRAs need to be migrated back to the 1.0 line so that Informix can be used. These fixes went into 1.2.0 and are stable.

      https://issues.apache.org/jira/browse/OPENJPA-605
      https://issues.apache.org/jira/browse/OPENJPA-606
      https://issues.apache.org/jira/browse/OPENJPA-629

      I have combined the 3 JIRA's into one patch to make the update easier.

        Issue Links

          Activity

          Hide
          Michael Dick added a comment -

          Thanks for the patch B.J.

          Show
          Michael Dick added a comment - Thanks for the patch B.J.

            People

            • Assignee:
              Michael Dick
              Reporter:
              B.J. Reed
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development